require('dotenv').config()
const Express = require('express')
const router = require('./routes')
const app = new Express()
app.use(router)
app.listen(process.env.PORT, console.log(`App is running on http://localhost:${process.env.PORT}`))
